/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: normal;
    font-size:10pt;
    color: #ff0000;
}

.mail_table {
    font-family:Verdana;
    font-style:normal;
    border-collapse:collapse;
    font-size:10pt;
    font-weight:normal;
}
.mail_table td {
    min-width:100px;
    padding-left:5px;
}
.mail_table td input {
    width:100%
}
.mail_table th {
    background-color:#213e7d;
    min-width:100px;
    padding-left:5px;
    font-weight:bold;
    border:solid 1px #e1e2e3;
    text-align:left;
}
.validation-summary-valid
{
    display: none;
}
#errormessage { font-family:verdana;font-size:12px; color:Red;text-align:left;padding-bottom:5px;}